Is Zen 7.x-3.x a requirement, or does this module currently also work with Zen 7.x-5.x which is now under development with HTML5 support..?

Comments

Garrett Albright’s picture

Status:Active» Needs work

From my understanding, it has some issues, though I haven't played with Zen 7.x-5.x at all myself yet. I'm betting patching it to be compatible won't be too tough, though.

Christopher James Francis Rodgers’s picture

Re: Zenophile 7.x-1.x-dev with Zen 7.x-5.1

Although I specified both sidebars to display on the right,
sidebar-first is on the left.

- chris

gb2world’s picture

For "fixed width" checked and "Override sidebar and page widths and placement" checked - the settings for page wrapper width and sidebar widths are not used in the generated sidebars.css files

When 'Create fresh CSS file" is checked - the file is generated, but it is not loaded in the header of the generated pages.

samygo’s picture

yes, you need to add it manually in your subthemename.info
add "stylesheets[all][] = css/fresh.css"

don't forget to empty cache , reload the page...and now fresh.css is loaded.

Hopefully it will be fixed soon :)

Garrett Albright’s picture

Status:Needs work» Closed (won't fix)

No, sorry. There won't be a new release of Zenophile for Zen 5. But thanks for using Zenophile in the past.

Christopher James Francis Rodgers’s picture

Garrett:

Thanks for all of your work on Zenophile in the past.

I must in all sincerity admit that no matter how hard I try
I can Not remember seeing anything over the last few years that
more than your last post was depressing for me.

: o |

-chris

(I am not looking forward to the arithmetic
and other assorted hunting
I assume will again be required
to vary my fluid-layout min-width and side-bars)

Danny Englander’s picture

There is excellant documentation for creating a Zen 5.x subtheme. See How to build your own sub-theme (7.x-5.x). You can also use drush as well to create a Zen 5.x subtheme, type drush help zen to get started.